Task/Job 7092771 (PhabricatorRepositoryCommitHeraldWorker) has over 1600 failures (Importing revision)
Closed, ResolvedPublic

Description

https://phabricator.wikimedia.org/daemon/ shows one task under "Leased Tasks":
currently:

ID	Class	Owner	Expires	Priority	Failures	
7092771	PhabricatorRepositoryCommitHeraldWorker	48609:1422230843:iridium:190	2 m	2000	1672

That job is linked to rEWFO32e505e24c8b, likely the importing job.
The high count of failures seems suspicious to me.

Se4598 created this task.Jan 26 2015, 12:21 AM
Se4598 updated the task description. (Show Details)
Se4598 raised the priority of this task from to Needs Triage.
Se4598 added a subscriber: Se4598.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 12:21 AM
Se4598 set Security to None.Jan 26 2015, 12:26 AM
Se4598 added a subscriber: Phabricator.

Wondering if that's similar to T87282: Reimport ODNS. Probably not.

demon added a subscriber: demon.Jan 26 2015, 3:46 PM

Wondering if that's similar to T87282: Reimport ODNS. Probably not.

It is.

Se4598 added a comment.Feb 4 2015, 5:12 PM

new one for documentation: Task 7250335 with 233 failures going up, importing rECNO748476b23bed (extension-CentralNotice)

Se4598 closed this task as Resolved.Feb 22 2015, 2:03 AM
Se4598 claimed this task.

There are currently to failing jobs in the list, and the commits linked here finished importing. So closing this as fixed.

demon moved this task from To Triage to Done on the Gitblit-Deprecate board.Jan 13 2016, 9:38 PM
Restricted Application added subscribers: StudiesWorld, Luke081515, scfc. · View Herald TranscriptJan 13 2016, 9:38 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 3 2016, 10:48 PM